/*   Blog CTA    */
.footer-cta{
     position: relative;
     color: #fff;
     overflow: hidden;
     height: 483px;
}
.footer-cta .cta-bg{
     position: relative;
     height: 100%;
}
.footer-cta .cta-bg .bg{
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     background-size: cover !important;
     background-repeat: no-repeat !important;
     background-position: center center !important;
}
.footer-cta .cta-bg img{
     max-width: none;
     height: 100%;
}
.footer-cta .cta-bg .bg-overlay{
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
}
.footer-cta .cta-content{
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    right: 0;
    z-index: 10;
    transform: translate(-50%,-50%);
}

.footer-cta .cta-content{
     max-width: 100%;
     width: 50%;
}
.footer-cta .cta-content .container{
     text-align: center;
}
.footer-cta .cta-content h2{
     text-align: center;
     color: #fff;
}
.footer-cta .cta-content hr{
     width: 95%;
     margin: 6% auto;
}
.footer-cta .cta-content .blog-footer-button{
     background: white;
     margin-top: 15px;
}
/* Blog Landing */

.sticky-posts .featured-posts__column article .card-link,
#main-area .post-wrapper--posts article .card-link{
     display: block;
     padding: 0 40px 35px;
}
.sticky-posts .featured-posts__column article .card-link .img-wrapper,
#main-area .post-wrapper--posts article .card-link .img-wrapper{
     display: inline-block;
     margin: auto -40px 30px;
}
.archive.category,
.archive.tag,
.blog.orbit{
     background: url('/wp-content/themes/orbitmedia/images/blog-texture-bg.gif');
}
.archive.category #main-content,
.archive.tag #main-content,
.blog.orbit #main-content{
     background: none;
}
.archive.category article,
.archive.tag article,
.blog.orbit article{
     transform: translate3d(0,0,0);
     transition: box-shadow .25s, transform .25s;
     will-change: transform, box-shadow;

}
.archive.category article:hover,
.archive.tag article:hover,
.blog.orbit article:hover{
     box-shadow: 0 20px 30px 0 rgba(0,0,0,1);
     transform: translateY(-2px);
}

/* Blog header */
.archive.category .blog-header-image,
.archive.tag .blog-header-image,
.blog.orbit .blog-header-image{
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     width: 100%;
     object-fit: cover;
     height: 110vh;
}
.archive.category .blog-header,
.archive.tag .blog-header,
.blog.orbit .blog-header{
     padding-top: 87px;
}
.archive.category .blog-header .header-text h1,
.archive.category .blog-header .header-text h2,
.archive.tag .blog-header .header-text h1,
.archive.tag .blog-header .header-text h2,
.blog.orbit .blog-header .header-text h1,
.blog.orbit .blog-header .header-text h2{
     position: relative;
     color: #fff;
}
.archive.category .blog-header .header-text h2,
.blog.orbit .blog-header .header-text h2{
     margin-left: 15px;
     margin-right: 15px;
}
.archive.category .blog-header .header-text h1,
.archive.tag .blog-header .header-text h1,
.blog.orbit .blog-header .header-text h1{
     font-size: 32px;
     color: #bfbfbf;
     padding-top: 55px;
}
;.archive.category .blog-header .header-text h2,
.archive.tag .blog-header .header-text h2,
.blog.orbit .blog-header .header-text h2{
     font-size: 60px;
}
.archive.category .blog-header .header-text h2:before,
.archive.tag .blog-header .header-text h2:before,
.blog.orbit .blog-header .header-text h2:before{
     display: none;
}
.archive.category .blog-header,
.archive.tag .blog-header,
.blog.orbit .blog-header{
     text-align: center;
}
.archive.category .blog-header .header-form,
.archive.tag .blog-header .header-form,
.blog.orbit .blog-header .header-form{
     background: #231d1d;
     width: 90%;
     max-width: 750px;
     margin: 0 auto;
     position: relative;
     padding-bottom: 25px;
     margin-bottom: 100px;

}
.archive.category .blog-header .header-form-text,
.archive.tag .blog-header .header-form-text,
.archive.tag .blog-header .header-form-text p,
.blog.orbit .blog-header .header-form-text,
.blog.orbit .blog-header .header-form-text p{
     color: #fff;
     font-size: 22px;
     line-height: 33px;
}
.archive.category .blog-header .header-form-text p,
.archive.tag .blog-header .header-form-text p,
.blog.orbit .blog-header .header-form-text p{
     padding: 25px 20px 10px;

}
.archive.category .blog-header .nf-form-cont,
.archive.tag .blog-header .nf-form-cont,
.blog.orbit .blog-header .nf-form-cont{
    /* position: absolute;
     top: 50%;
     left: 0;
     right: 0;*/
     margin-top: -25px;
}
.archive.category .blog-header .nf-form-cont .nf-form-wrap nf-field:nth-of-type(1),
.archive.tag .blog-header .nf-form-cont .nf-form-wrap nf-field:nth-of-type(1),
.blog.orbit .blog-header .nf-form-cont .nf-form-wrap nf-field:nth-of-type(1){
     width: 75%;
     float:left;
}
.archive.category .blog-header .nf-form-cont .nf-form-wrap nf-field:nth-of-type(2),
.archive.tag .blog-header .nf-form-cont .nf-form-wrap nf-field:nth-of-type(2),
.blog.orbit .blog-header .nf-form-cont .nf-form-wrap nf-field:nth-of-type(2){
     width: 25%;
     float:left;
}
.archive.category .blog-header .nf-form-fields-required,
.archive.tag .blog-header .nf-form-fields-required,
.blog.orbit .blog-header .nf-form-fields-required{
     display: none;
}
.archive.category .blog-header .nf-form-cont .nf-form-wrap input[type="email"],
.archive.tag .blog-header .nf-form-cont .nf-form-wrap input[type="email"],
.blog.orbit .blog-header .nf-form-cont .nf-form-wrap input[type="email"]{
     height: 60px;
     background: #fff;
}
.archive.category .blog-header .nf-form-cont .nf-form-wrap input[type="button"],
.archive.tag .blog-header .nf-form-cont .nf-form-wrap input[type="button"],
.blog.orbit .blog-header .nf-form-cont .nf-form-wrap input[type="button"]{
     width: 100% !important;
     margin: 0 0 0 -2px !important;
     height: 60px;
     padding: 5px 0 !important;
     font-size: 22px !important;
}

 .sticky-posts .featured-posts__column article,
     #main-area .post-wrapper--posts article{
          width: 100%;
          background: #fff;
     }
.sticky-posts .featured-posts__column article .card-link,
#main-area .post-wrapper--posts article .card-link{
     color: #404040;
}
.sticky-posts .featured-posts__column article .card-link .entry-title,
#main-area .post-wrapper--posts article .card-link .entry-title{
          color: #be1f26;
          font-size: 30px !important;
}

@media screen and (min-width: 980px){
     .archive.category .blog-header .header-form,
     .archive.tag .blog-header .header-form,
     .blog.orbit .blog-header .header-form{
          padding-bottom: 0;
     }
     .archive.category .blog-header .nf-form-cont,
     .archive.tag .blog-header .nf-form-cont,
     .blog.orbit .blog-header .nf-form-cont{
          margin-top: -50px;
     }
     .archive.category .blog-header .nf-form-cont .nf-form-wrap input[type="button"],
     .archive.tag .blog-header .nf-form-cont .nf-form-wrap input[type="button"]
     .blog.orbit .blog-header .nf-form-cont .nf-form-wrap input[type="button"]{
          padding: 5px 30px 0 30px;
          font-size: 25px !important;
     }
     .archive.category .blog-header .nf-form-cont .nf-form-wrap,
     .archive.tag .blog-header .nf-form-cont .nf-form-wrap,
     .blog.orbit .blog-header .nf-form-cont .nf-form-wrap{
          width: 75%;
          margin:0 auto;
     }
     .archive.category .blog-header .header-text h2,
     .archive.tag .blog-header .header-text h2,
     .blog.orbit .blog-header .header-text h2{
          font-size: 80px;
     }
     .sticky-posts .featured-posts__column,
     #main-area .post-wrapper--posts{
          display: flex;
          flex-wrap: wrap;
          flex-direction: row;
          justify-content: start;
          align-items: auto;
          align-content: start
     }
     .sticky-posts .featured-posts__column article,
     #main-area .post-wrapper--posts article{
          flex: 1 0 auto;
          flex-direction: column;
          flex-basis: calc( 50% - 25px);
          background: #fff;
          max-width: calc( 50% - 25px);
     }
     .sticky-posts .featured-posts__column article:nth-child(odd),
     #main-area .post-wrapper--posts article:nth-child(odd){
          margin-right:25px;
     }
     .sticky-posts .featured-posts__column article:nth-child(even),
     #main-area .post-wrapper--posts article:nth-child(even){
          margin-left: 25px;
     }

}

@media screen and (min-width: 425px){
     .sticky-posts .featured-posts__column article .card-link .entry-title,
#main-area .post-wrapper--posts article .card-link .entry-title{
          font-size: 45px !important;
     }
}

/* Facet Toolbar */
.archive.tag .facet-holder .facet-categories,
.blog.orbit .facet-holder .facet-categories{
     width: 100%;
}

.archive.category .facet-holder .container-fluid,
.archive.tag .facet-holder .container-fluid,
.blog.orbit .facet-holder .container-fluid{
     padding-bottom: 20px;
     border-bottom: 2px solid black;
     margin-bottom: 60px;
     display: flex;
     flex-wrap: wrap;
}
.archive.category .facet-holder .facetwp-facet,
.archive.tag .facet-holder .facetwp-facet,
.blog.orbit .facet-holder .facetwp-facet{
     margin-bottom: 0;
}
.archive.category .facet-holder .container-fluid .facet-categproes .facetwp-counter,
.archive.tag .facet-holder .container-fluid .facet-categories .facetwp-counter,
.blog.orbit .facet-holder .container-fluid .facet-categories .facetwp-counter{
     display: none;
}
.archive.category .facet-holder .container-fluid .facet-categories .facetwp-radio,
.archive.tag .facet-holder .container-fluid .facet-categories .facetwp-radio,
.blog.orbit .facet-holder .container-fluid .facet-categories .facetwp-radio{
     background: none;
     padding-left: 0;
     color: #cc2129;
     font-size: 22px;
     margin-bottom: 0;
     margin-right: 5px;
     display: block;
     text-align: center;
}
.archive.category .facet-holder .container-fluid .facet-categories .facetwp-radio:hover,
.archive.tag .facet-holder .container-fluid .facet-categoties .facetwp-radio:hover,
.blog.orbit .facet-holder .container-fluid .facet-categories .facetwp-radio:hover
{
     color: #fff;
}
.archive.category .facet-holder .container-fluid .facet-categories .facetwp-radio.checked,
.archive.tag .facet-holder .container-fluid .facet-categores .facetwp-radio.checked,
.blog.orbit .facet-holder .container-fluid .facet-categories .facetwp-radio.checked{
     color: #fff;
}
.archive.category .facet-holder .container-fluid .facet-search input.facetwp-search,
.archive.tag .facet-holder .container-fluid .facet-search input.facetwp-search,
.blog.orbit .facet-holder .container-fluid .facet-search input.facetwp-search{
     height: 45px;
     width: 100%;
     color: #1a1a1a;
     padding: 2px 15px;
     font-size: 18px;
}
.archive.category .facet-holder .container-fluid .facet-search .facetwp-search-wrap,
.archive.tag .facet-holder .container-fluid .facet-search .facetwp-search-wrap,
.blog.orbit .facet-holder .container-fluid .facet-search .facetwp-search-wrap{
      opacity: .75;
     transition: opacity .25s;
}
.archive.category .facet-holder .container-fluid .facet-search .facetwp-search-wrap:focus-within,
.archive.tag .facet-holder .container-fluid .facet-search .facetwp-search-wrap:focus-within,
.blog.orbit .facet-holder .container-fluid .facet-search .facetwp-search-wrap:focus-within{
          opacity: 1;
}
.archive.category .facet-holder .container-fluid .facet-search .facetwp-btn,
.archive.tag .facet-holder .container-fluid .facet-search .facetwp-btn,
.blog.orbit .facet-holder .container-fluid .facet-search .facetwp-btn{
     top: 0px;
     right: 15px;
}
.archive.category .facet-holder .facetwp-overlay,
.archive.tag .facet-holder .facetwp-overlay,
.blog.orbit .facet-holder .facetwp-overlay{
     background: transparent !important;
}

.archive.category .facet-holder .container-fluid .facet-search,
.archive.tag .facet-holder .container-fluid .facet-search,
.blog.orbit .facet-holder .container-fluid .facet-search{
     margin-top: 10%;
     width: 100%;
}

@media screen and (min-width: 980px){
     .archive.category .facet-holder .container-fluid .facet-categories .facetwp-radio,
     .archive.tag .facet-holder .container-fluid .facet-categories .facetwp-radio,
     .blog.orbit .facet-holder .container-fluid .facet-categories .facetwp-radio{
         display: inline-block;
     }
     .archive.category .facet-holder .container-fluid .facet-categories,
     .archive.tag .facet-holder .container-fluid .facet-categories,
     .blog.orbit .facet-holder .container-fluid .facet-categories{
          padding-top: 10px;
          width: 75%;
     }
     .archive.category .facet-holder .container-fluid .facet-search,
     .archive.tag .facet-holder .container-fluid .facet-search,
     .blog.orbit .facet-holder .container-fluid .facet-search{
          margin-top: 0;
          width: 25%;
     }
     .archive.category .facet-holder .container-fluid .facet-categories .facetwp-radio:not(:last-child):after,
     .archive.tag .facet-holder .container-fluid .facet-categories .facetwp-radio:not(:last-child):after,
     .blog.orbit .facet-holder .container-fluid .facet-categories .facetwp-radio:not(:last-child):after{
          content: '·';
          margin: 0 5px;
          color: #fff;
     }
}

/* blog post output */
.archive.category #main-content .container,
.archive.tag #main-content .container,
.blog.orbit #main-content .container{
     padding-top: 0 !important;
     padding-bottom: 95px;
}


/* pager */
.archive.category .facetwp-pagination.pagination,
.archive.tag .facetwp-pagination.pagination,
.blog.orbit .facetwp-pagination.pagination{
     width: 100%;
}
.archive.category .facetwp-pagination.pagination .facetwp-pager,
.archive.tag .facetwp-pagination.pagination .facetwp-pager,
.blog.orbit  .facetwp-pagination.pagination .facetwp-pager{
     text-align: center;
}

.archive.category .facetwp-pager span,
.archive.category .facetwp-pager a,
.archive.tag .facetwp-pager a,
.archive.tag .facetwp-pager span,
.blog.orbit .facetwp-pager a,
.blog.orbit .facetwp-pager span{
     font-weight: bold;
     font-size: 17px;
}
.archive.category .facetwp-pager a.active,
.archive.tag .facetwp-pager a.active,
.blog.orbit .facetwp-pager a.active{
     color: #bfbfbf;
}
.archive.category .facetwp-pager span.pager-disabled,
.archive.tag .facetwp-pager span.pager-disabled,
.blog.orbit .facetwp-pager span.pager-disabled{
     color: #be1f26;
     opacity: 0;
}
.archive.category .facetwp-pager .ellipses,
.archive.tag .facetwp-pager .ellipses,
.blog.orbit .facetwp-pager .ellipses{
     color: #be1f26;
     margin-right: 6px;
     display: inline-block;
}
.archive.category .facetwp-pager .page-step:first-child,
.archive.tag .facetwp-pager .page-step:first-child,
.blog.orbit .facetwp-pager .page-step:first-child{
     margin-right: 30px;
}
.archive.category .facetwp-pager .page-step:last-child,
.archive.tag .facetwp-pager .page-step:last-child,
.blog.orbit .facetwp-pager .page-step:last-child{
     margin-left: 30px;
}

/* Blog Detail */
.single-post.orbit .blog-image-header{
     width: 100%;
     position: absolute;
     top: 0;
}
.single-post.orbit .blog-image-header img{
     width: 100%;
     object-fit: cover;
     height: 67vh;
}
.single-post.orbit .et_post_meta_wrapper{
     text-align: center;
     max-width: 850px;
     margin: 0 auto;
}

.single-post.orbit .category-wrapper{
     text-align: center;
     color: #cc2129;
     font-size: 17px;
     line-height: 22px;
     margin-bottom: 25px;
}
.single-post.orbit .entry-title{
     color: #fff;
     font-size: 45px;
}
.single-post.orbit .et_post_meta_wrapper .pub-date{
          color: #bfbfbf;
          margin-bottom: 25px;
}
.single-post.orbit .category-header,
.single-post.orbit .entry-content,
.single-post.orbit #comment-wrap{
     max-width: 1080px;
     margin: 0 auto;
}
.single-post.orbit .entry-content{
     max-width: 850px;
}

.single-post.orbit #comment-wrap .form-submit{
     text-align: center;
}

@media screen and (min-width: 375px){
     .single-post.orbit .blog-image-header img{
          height: 63vh;
     }
}
@media screen and (min-width: 425px){
     .single-post.orbit .blog-image-header img{
          height: 64vh;
     }
}

@media screen and (min-width: 768px){
     .single-post.orbit .blog-image-header img{
          height: 60vh;
     }

}

@media screen and (min-width: 980px){
     .single-post.orbit .blog-image-header img{
          height: 80vh;
     }

     .single-post.orbit .entry-title{
          font-size: 80px;
     }
}

@media screen and (min-width: 1440px){
     .single-post.orbit .blog-image-header img{
          height: 75vh;
     }
}

@media screen and (min-width: 2560px){
     .single-post.orbit .blog-image-header img{
          height: 50vh;
     }

}


/* Related Posts */

.single-post.orbit .related-wrapper{
          padding: 95px 0;
          background: url('/wp-content/themes/orbitmedia/images/blog-texture-bg.gif');
}

.single-post.orbit .related-wrapper .related-posts{
     display: flex;
     flex-wrap: wrap;
     flex-direction: row;
     justify-content: start;
     align-items: auto;
     align-content: start
}

.single-post.orbit .related-wrapper .related-header{
     text-align: center;
     margin-bottom: 30px;
}
.single-post.orbit .related-wrapper .related-header h3{
     color: #fff;
}

.single-post.orbit .related-wrapper .related-posts article{
     background: #fff;
}

.single-post.orbit .related-wrapper .related-posts article{
     transform: translate3d(0,0,0);
     transition: box-shadow .25s, transform .25s;
     will-change: transform, box-shadow;

}
.single-post.orbit .related-wrapper .related-posts article:hover{
     box-shadow: 0 20px 30px 0 rgba(0,0,0,1);
     transform: translateY(-2px);
}

.single-post.orbit .related-wrapper .related-posts article .card-link{
     display: block;
     padding: 0 40px 35px;
}

.single-post.orbit .related-wrapper .related-posts article .card-link .img-wrapper {
          display: block;
          margin: auto -40px 30px;
}

.single-post.orbit .related-wrapper .related-posts article  .card-link{
     color: #404040;
}
.single-post.orbit .related-wrapper .related-posts article  .card-link .entry-title{
     color: #be1f26;
}

.single-post.orbit hr{
     max-width: 1080px;
     margin: 0 auto;
}
.single-post.orbit .entry-content .tag-meta .post-footer-tags:before{
     content: '\f02c';
     font-family: 'fontAwesome';
     margin-right: 7px;
     font-size: 14px;
}
.single-post.orbit .entry-content .tag-meta .post-footer-tags{
     margin-top: 15px;
     padding-left: 0;
}
.single-post.orbit .entry-content .tag-meta .post-footer-tags li{
     display: inline-block;
}
.single-post.orbit .entry-content .tag-meta .post-footer-tags li a{
     font-size: 14px;
     text-transform: uppercase;
     font-weight: bold;
}
.single-post.orbit .entry-content .tag-meta .post-footer-tags li:not(:last-child):after{
     content:', ';
     font-size: 18px;
     font-weight: bold;

}

.single-post.orbit #blog-post-social-icons {
     margin: 20px 0;
}
.single-post.orbit #blog-post-social-icons li{
     display: inline-block;
     margin-right: 15px;
}
.single-post.orbit #blog-post-social-icons li i{
     font-size: 25px;
}

@media screen and (min-width: 980px){
     .single-post.orbit .related-wrapper .related-posts article{
          flex: 1 0 auto;
          flex-direction: column;
          flex-basis: calc( 50% - 25px);
          max-width: calc( 50% - 25px);
     }

     .single-post.orbit .related-wrapper .related-posts article:nth-child(odd){
          margin-right:25px;
     }
     .single-post.orbit .related-wrapper .related-posts article:nth-child(even){
          margin-left: 25px;
     }
}
